/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "8iw-ua-WqF"; */
"8iw-ua-WqF.title" = "Annuler";

/* Class = "NSWindow"; title = "Choose a Template"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Choisir un modèle";

/* Class = "NSTextFieldCell"; title = "Tip: Templates serve as a simple starting point to learn usage of TurboCollage. "; ObjectID = "QYP-td-W83"; */
"QYP-td-W83.title" = "Astuce : les modèles servent de simple référence de départ pour apprendre à utiliser TurboCollage.";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "aVa-tm-kwL"; */
"aVa-tm-kwL.title" = "Choisir";

